<?php

function CRM_LISTA_ZASOBOW_ID_SELECT($ARG1,$ARG1_VAL) {
global $result,$thiss;
ZAP_SQL("select * from CRM_LISTA_ZASOBOW  where PARENT_ID!='34' ");

	echo "<select name=CRM_LISTA_ZASOBOW_ID><option value='".$ARG1_VAL."'>".$ARG1_VAL."</option><option value=''> </option>
 ";
        while ($h=mysql_fetch_array($result)) {
	echo "\n<option value='" . $h['ID'] . "'" ;
if($_SESSION[$thiss->DETECT_TABLE_COLUMN][EDITRECORD][CRM_LISTA_ZASOBOW_ID]==$h['ID'])	echo " selected";
	echo ">" . $h['ID']."=". $h['TYPE'] . "(". $h['DESC'] ." ".$h['OPIS']. ")</option>" ;
//	echo $_SESSION[ADMIN_COLUMN][DESC_TO_KEY][ADM_ACCOUNT];
//	print_r($h);
	 }
	echo "</select>";
}

